Subject: Re: Job | Tech Support Remote Screening
From: Alok Kumar Mall <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 07:03:43 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4663 Applicants

View All

Alok Kumar Mall
I am aspiring to achieve my career goals with my hard work and technical excellence. I am looking for extremely challenging and rewarding work environment. I am ambitious with best career opportunities. and I am currently working in adani green energy Tamilnadu Limited

Shortlist

Reject

Current Designation Electrical Supervisor
Current Company Adani Solar
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gujarat - Other, Madhya Pradesh - Other, Delhi / NCR
Education
Diploma
Uttar Pradesh Technical University (UPTU)
Key Skills
Technical Support, Operations, Electrical Maintenance

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem